abrasivos:

  - title: 
    url: /assets/images/labs/abrasivos/Estufa com circulação de ar (250°C).jpg
    caption: Estufa com circulação de ar (250°C)
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Balanças digitais.jpg
    caption: Balanças digitais
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Prensa hidráulica 70ton.jpg
    caption: Prensa hidráulica 70ton
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Matrizes para rebolos.jpg
    caption: Matrizes para rebolos
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Erosímetro.jpg
    caption: Erosímetro
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Matrizes.jpg
    caption: Matrizes
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Rugosimetro SurfTest SJ210.jpg
    caption: Rugosimetro SurfTest SJ210
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Durômetro superfície Hockwell.jpg
    caption: Durômetro superfície Hockwell
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Banho de aquecimento.jpg
    caption: Banho de aquecimento
    link: 

  - title: 
    url: /assets/images/labs/abrasivos/Prensa hidráulica 30ton.jpg
    caption: Prensa hidráulica 30ton
    link: 

